# Chinese translations for PACKAGE package.
# Copyright (C) 2009 THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2009-03-20 15:31+0800\n"
"PO-Revision-Date: 2010-04-20 10:40+0800\n"
"Last-Translator: \n"
"Language-Team: Chinese (simplified)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/rstpwd_form.php:17
msgid "Resetting password failed! Please contact webmaster or retry later!"
msgstr "重设密码失败！请联系管理员或稍后重试！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/rstpwd_form.php:20
msgid "OK, password reset! Please login now!"
msgstr "密码重置成功！现在您可以登录了！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/rstpwd_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/edit_profile.php:33
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:34
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:30
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/req_rstpwd_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:31
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/admin_list.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:60
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:61
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_site/edit_info.php:28
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:28
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_template_list.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:52
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:60
msgid "Request failed!"
msgstr "请求失败！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/rstpwd_form.php:43
msgid "Reset Password"
msgstr "重设密码"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/rstpwd_form.php:54
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/edit_profile.php:59
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:74
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:102
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:90
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:79
msgid "Password"
msgstr "密码"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/rstpwd_form.php:59
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:107
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:95
msgid "Please input password!"
msgstr "请输入密码！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/rstpwd_form.php:64
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/edit_profile.php:67
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:82
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:112
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:100
msgid "Confirm Password"
msgstr "确认密码"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/rstpwd_form.php:69
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:117
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:105
msgid "Please retype your password for confirmation!"
msgstr "请重新输入密码以确认！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/rstpwd_form.php:78
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/edit_profile.php:97
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:131
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:161
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:132
msgid "Passwords mismatch!"
msgstr "密码不匹配！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/rstpwd_form.php:79
msgid "Resetting password..."
msgstr "正在重置密码......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/edit_profile.php:23
msgid "OK! Profile saved!"
msgstr "OK，信息已保存"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/edit_profile.php:47
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:62
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:30
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:30
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:57
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:57
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:30
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:57
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/_form.php:57
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:56
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:89
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_site/edit_info.php:62
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:30
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:30
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:51
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s2.php:35
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/edit_prop.php:37
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:57
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:57
msgid "Save"
msgstr "保存"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/edit_profile.php:55
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:70
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:90
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/req_rstpwd_form.php:51
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:78
msgid "Login Name"
msgstr "登录名"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/edit_profile.php:75
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:90
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:122
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/req_rstpwd_form.php:61
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:110
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:111
msgid "E-mail"
msgstr "电子邮件"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/edit_profile.php:80
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:95
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:127
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/req_rstpwd_form.php:66
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:115
msgid "Please input e-mail address!"
msgstr "请输入电子邮件地址！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/edit_profile.php:85
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:100
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:132
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:120
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:110
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:48
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:67
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:48
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:65
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:68
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:60
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:69
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:76
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/admin_list.php:68
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:64
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:127
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:109
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:131
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:95
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:68
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/fullist.php:14
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:65
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:128
msgid "Name"
msgstr "名称"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/edit_profile.php:98
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:132
msgid "Saving profile..."
msgstr "正在保存信息......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:23
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:20
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:20
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:19
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:19
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:19
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/_form.php:19
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:19
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:19
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:19
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:41
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:19
msgid "OK, redirecting..."
msgstr "OK，正在重定向......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:40
msgid "Edit User"
msgstr "编辑用户"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:44
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:65
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:9
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:9
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:39
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:39
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:9
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:39
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/_form.php:39
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:38
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:71
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:117
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:9
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:9
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:9
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:39
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_upload.php:19
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:39
msgid "Back"
msgstr "返回"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:60
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:81
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:28
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:28
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:55
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:55
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:28
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:55
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/_form.php:55
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:54
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:87
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_site/edit_info.php:61
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:22
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:28
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:28
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:50
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/edit_prop.php:36
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:55
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:55
msgid "Reset"
msgstr "重置"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:61
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:82
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:56
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:56
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:56
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/_form.php:56
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:55
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:88
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:23
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:56
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:56
msgid "Cancel"
msgstr "取消"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:108
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:140
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:114
msgid "Active"
msgstr "活动"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:117
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:148
msgid "Role"
msgstr "角色"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:56
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:57
msgid "Check failed!"
msgstr "检查失败！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:61
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:98
msgid "New User"
msgstr "新用户"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:83
msgid "Create"
msgstr "创建"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:95
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/req_rstpwd_form.php:56
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:83
msgid "Please input login name!"
msgstr "请输入登录名！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:97
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:85
msgid "Check"
msgstr "检查"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:162
msgid "Creating user..."
msgstr "正在创建用户......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/req_rstpwd_form.php:17
msgid "Sending E-mail failed! Please contact webmaster or retry later!"
msgstr "发送邮件失败！请联系管理员或稍后重试！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/req_rstpwd_form.php:20
msgid "OK, E-mail sent! You can close this popup window now!"
msgstr "OK，电子邮件已发送！可以关闭本窗口！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/req_rstpwd_form.php:43
msgid "Send Reset Password E-mail"
msgstr "发送重设密码邮件"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/req_rstpwd_form.php:74
msgid "Saving request..."
msgstr "正在发送请求......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:70
msgid "Register"
msgstr "注册"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:133
msgid "Registring user..."
msgstr "正在注册用户......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/admin_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:52
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:53
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:55
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_template_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_template_list.php:55
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:52
msgid "OK, refreshing..."
msgstr "OK，正在刷新......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:33
msgid "Deleting selected user..."
msgstr "正在删除选中的用户......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:69
msgid "Changing user status..."
msgstr "正在更改用户状态......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:94
msgid "Site Users"
msgstr "站点用户"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:109
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:93
msgid "Login"
msgstr "登录"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:112
msgid "Last Login Time"
msgstr "上次登录时间"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:113
msgid "Last Login IP"
msgstr "上次登录IP"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:115
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:69
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:70
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:73
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:73
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/admin_list.php:69
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:64
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:130
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:135
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:98
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:70
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:71
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:131
msgid "Operation"
msgstr "操作"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:143
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:84
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:85
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:91
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:91
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/admin_list.php:83
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:80
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:22
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:23
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:85
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:87
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:22
msgid "Edit"
msgstr "编辑"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:145
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:86
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:87
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:93
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:93
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/admin_list.php:85
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:82
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:24
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:122
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:87
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:89
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_template_list.php:132
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:24
msgid "Delete"
msgstr "删除"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:155
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:96
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:97
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:103
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/fullist.php:23
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:103
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/prdlist.php:42
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/admin_list.php:97
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:92
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:140
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:145
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/getid.php:38
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:132
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:97
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/fullist.php:35
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:99
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:141
msgid "No Records!"
msgstr "没有记录！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:38
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:38
msgid "Link Image"
msgstr "链接图片"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:43
msgid "Please select a link image to upload!"
msgstr "请选择要上传的链接图片！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:53
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:53
msgid "Please input friendlink name!"
msgstr "请输入友情链接的名称！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:58
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:58
msgid "Link Addr"
msgstr "链接地址"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:63
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:63
msgid "Please input friendlink address!"
msgstr "请输入友情链接的地址！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:68
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:68
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:75
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:65
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:38
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:65
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:84
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:98
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:38
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:38
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:79
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:88
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:85
msgid "Language"
msgstr "语言"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:86
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:68
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:86
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:93
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:69
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:194
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:72
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:170
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:93
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/_form.php:90
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:63
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:102
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:129
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:153
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:134
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:129
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:69
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:149
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s2.php:70
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/edit_prop.php:64
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:106
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:103
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:130
msgid "Publish"
msgstr "发布"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:95
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:97
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:104
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:205
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:181
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:104
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:113
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:164
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:138
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:160
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s2.php:93
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/edit_prop.php:94
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:117
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:114
msgid "Member only access"
msgstr "仅会员访问"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:33
msgid "Deleting selected friendlink..."
msgstr "正在删除选中的链接......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:46
msgid "Friend Links"
msgstr "友情链接"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:52
msgid "Add Friendlink"
msgstr "添加友情链接"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:81
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:82
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:88
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:77
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:19
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:20
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:82
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:83
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:19
msgid "Unpublished"
msgstr "未发布"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:81
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:82
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:88
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:77
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:19
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:20
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:82
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:83
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:19
msgid "Published"
msgstr "已发布"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/friendlink.php:8
msgid "Friend Link"
msgstr "友情链接"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:70
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:69
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:70
msgid "Please input category name!"
msgstr "请输入分类名称！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:111
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:120
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:121
msgid "Saving category..."
msgstr "正在保存分类......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:33
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:68
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:68
msgid "Deleting selected category..."
msgstr "正在删除选中的分类......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:46
msgid "Download Categories"
msgstr "下载分类"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:53
msgid "Add download category"
msgstr "添加下载分类"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:76
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:71
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:49
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:70
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/prdlist.php:30
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:49
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:49
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:90
msgid "Category"
msgstr "分类"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:83
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:56
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:56
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:57
msgid "Manage Categories"
msgstr "管理分类"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:87
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:69
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s2.php:45
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/edit_prop.php:45
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:65
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:68
msgid "Title"
msgstr "标题"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:92
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:70
msgid "Please input title!"
msgstr "请输入标题！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:97
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:70
msgid "Author"
msgstr "作者"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:103
msgid "Please input author!"
msgstr "请输入作者！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:108
msgid "Source"
msgstr "来源"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:116
msgid "Tags"
msgstr "关键字"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:124
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:70
msgid "Introduction"
msgstr "简介"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:128
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:74
msgid "Please input introduction!"
msgstr "请输入简介！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:133
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:75
msgid "Content"
msgstr "正文"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:145
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:110
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:80
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:100
msgid "Publish Time"
msgstr "发布时间"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:159
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:124
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:94
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:114
msgid "Immediately"
msgstr "立即发布"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:166
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:131
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:101
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:121
msgid "End Publish Time"
msgstr "发布结束时间"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:182
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:147
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:117
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:137
msgid "Never Expire"
msgstr "永不过期"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:212
msgid "Saving article..."
msgstr "正在保存文章......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:33
msgid "Deleting selected article..."
msgstr "正在删除选中的文章......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:46
msgid "Articles"
msgstr "文章"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:53
msgid "Add Article"
msgstr "添加文章"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_search.php:6
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_search.php:6
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_search.php:6
msgid "Keyword"
msgstr "关键字"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_search.php:9
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_search.php:9
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_search.php:9
msgid "Please give me a keyword!"
msgstr "请输入关键字！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_search.php:10
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_search.php:10
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_search.php:10
msgid "Search"
msgstr "搜索"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/recentshort.php:3
msgid "Bulletin"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/recentshort.php:19
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/prdlist.php:27
msgid "more"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:65
msgid "Please input name!"
msgstr "请输入名称！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:79
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:70
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:69
msgid "Description"
msgstr "描述"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:92
msgid "Product Image"
msgstr "产品图片"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:104
msgid "Please select a product image to upload!"
msgstr "请选择要上传的产品图片！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:159
msgid "Recommend"
msgstr "推荐"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/view.php:9
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/prdlist.php:18
msgid "Click to view large image!"
msgstr "点击查看大图！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:33
msgid "Deleting selected product..."
msgstr "正在删除选中的产品......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:46
msgid "Products"
msgstr "产品"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:53
msgid "New Product"
msgstr "新产品"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:71
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:69
msgid "Status"
msgstr "状态"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:72
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/fullist.php:15
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:70
msgid "Create Time"
msgstr "创建时间"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:81
msgid "Please input menu name!"
msgstr "请输入菜单名称！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:111
msgid "Saving menu..."
msgstr "正在保存菜单......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/admin_list.php:33
msgid "Deleting selected menu..."
msgstr "正在删除选中的菜单......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/admin_list.php:46
msgid "Menu"
msgstr "菜单"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/admin_list.php:53
msgid "Add menu"
msgstr "添加菜单"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/admin_list.php:87
msgid "Manage Menu Item"
msgstr "管理菜单项"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/qqlist.php:8
msgid "QQ List"
msgstr "QQ列表"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/_form.php:65
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:61
msgid "Account"
msgstr "帐号"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/_form.php:70
msgid "Please input account!"
msgstr "请输入帐号！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/_form.php:75
msgid "Code"
msgstr "在线状态代码"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/_form.php:97
msgid "Saving QQ account..."
msgstr "正在保存QQ帐号......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:33
msgid "Deleting selected QQ account..."
msgstr "正在删除选中的QQ帐号......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:46
msgid "Online QQ"
msgstr "QQ在线"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:50
msgid "Add QQ account"
msgstr "添加QQ帐号"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:62
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_media/flash_picker.php:44
#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:10
msgid "Preview"
msgstr "预览"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:74
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:136
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:75
msgid "Parent"
msgstr "父项"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:16
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:16
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:16
msgid "Move Up"
msgstr "上移"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:17
msgid "Move Down"
msgstr "下移"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:94
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:94
msgid "Moving category..."
msgstr "正在移动分类......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:107
msgid "Article Categories"
msgstr "文章分类"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:113
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:114
msgid "New Category"
msgstr "新分类"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:128
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:132
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:129
msgid "Order"
msgstr "顺序"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:60
msgid "Loading submenu..."
msgstr "正在加在子菜单......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:114
msgid "Please input menu item name!"
msgstr "请输入菜单项名称！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:119
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:133
msgid "Link"
msgstr "链接"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:171
msgid "Saving menu item..."
msgstr "正在保存菜单项......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:69
msgid "Deleting selected menu item..."
msgstr "正在删除选中的菜单项......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:95
msgid "Moving Menu Item..."
msgstr "正在移动菜单项......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:108
msgid "Menu Item"
msgstr "菜单项"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:115
msgid "New Menu Item"
msgstr "新菜单项"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_media/flash_picker.php:45
msgid "Pick It"
msgstr "选用"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_media/_path_switch.php:6
msgid "Current Location"
msgstr "当前路径"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_media/_path_switch.php:8
msgid "Level Up"
msgstr "上一层"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_site/edit_info.php:19
msgid "Site information saved!"
msgstr "站点信息已保存！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_site/edit_info.php:34
msgid "Site Infomation"
msgstr "站点信息"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_site/edit_info.php:71
msgid "Site Name"
msgstr "站点名称"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_site/edit_info.php:82
msgid "Saving site information..."
msgstr "正在保存站点信息......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:33
msgid "Deleting selected language..."
msgstr "正在删除选中的语言......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:69
msgid "Setting default language..."
msgstr "正在设置默认语言......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:81
msgid "Language Files"
msgstr "语言文件"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:84
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:6
msgid "Upload Language File"
msgstr "上传语言文件"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:96
msgid "Locale"
msgstr "区域"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:97
msgid "Is Default"
msgstr "默认"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:114
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_template_list.php:126
msgid "Yes"
msgstr "是"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:116
msgid "Set as default language"
msgstr "设为默认语言"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:116
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_template_list.php:128
msgid "No"
msgstr "否"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:24
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_upload.php:32
msgid "Upload"
msgstr "上传"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:31
msgid "Language Name"
msgstr "语言名称"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:36
msgid "Please input language name!"
msgstr "请输入语言名称！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:41
msgid "Locale Code"
msgstr "区域码"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:46
msgid "Please input locale code!"
msgstr "请输入区域码！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:49
msgid "Help"
msgstr "帮助"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:53
msgid ".MO file"
msgstr ".MO文件"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:58
msgid "Please select a translation file to upload!"
msgstr "请选择要上传的翻译文件！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:60
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:60
msgid "File"
msgstr "文件"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:65
msgid "Please select a download file to upload!"
msgstr "请选择要上传的下载文件！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:75
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:74
msgid "Please input description!"
msgstr "请输入描述！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:33
msgid "Deleting selected download..."
msgstr "正在删除选中的下载项......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:46
msgid "Downloads"
msgstr "下载"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:53
msgid "Add Download"
msgstr "添加下载"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:19
msgid "Parameters updated!"
msgstr "参数已更新！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:34
msgid "Site Parameters"
msgstr "站点参数"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:58
msgid "Sending Mail"
msgstr "发送邮件"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:67
msgid "SMTP Server"
msgstr "SMTP服务器"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:75
msgid "SMTP User"
msgstr "SMTP用户"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:83
msgid "SMTP Password"
msgstr "SMTP密码"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:91
msgid "Records per page"
msgstr "每页记录数"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:95
msgid "Please input record number displayed on one page!"
msgstr "请输入每页记录数！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:103
msgid "Saving site parameters..."
msgstr "正在保存站点参数......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s2.php:22
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/edit_prop.php:23
msgid "Update failed!"
msgstr "更新失败！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s2.php:58
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/edit_prop.php:60
msgid "Show Title"
msgstr "显示标题"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s2.php:62
msgid "Position"
msgstr "位置"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s2.php:84
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/edit_prop.php:83
msgid "Display on all pages"
msgstr "在所有页面上显示"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s2.php:144
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/edit_prop.php:157
msgid "Pick Image"
msgstr "选择图片"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s2.php:151
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/edit_prop.php:164
msgid "Pick Flash"
msgstr "选择Flash"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s1.php:12
#: ../../trunk/template/Kangk_S1_FuckingBlack/common/pager.php:11
msgid "Next"
msgstr "下一页"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s1.php:20
msgid "Select Function"
msgstr "选择功能"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:124
msgid "Saving content..."
msgstr "正在保存内容......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:33
msgid "Deleting selected content..."
msgstr "正在删除选中的内容......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:46
msgid "Static Contents"
msgstr "静态内容"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:53
msgid "New Static Content"
msgstr "新静态内容"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_upload.php:6
msgid "Upload Template File"
msgstr "上传模板文件"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_upload.php:39
msgid "Template File"
msgstr "模板文件"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_upload.php:44
msgid "Please select a template file to upload!"
msgstr "请选择要上传的模板文件！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_template_list.php:33
msgid "Deleting selected template..."
msgstr "正在删除选中的模板......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_template_list.php:69
msgid "Setting default template..."
msgstr "正在设置默认模板......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_template_list.php:81
msgid "Template Files"
msgstr "模板文件"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_template_list.php:88
msgid "Upload Template"
msgstr "上传模板"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_template_list.php:128
msgid "Set as default template"
msgstr "设为默认模板"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/userinfo.php:7
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:69
msgid "User Login"
msgstr "用户登录"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/userinfo.php:13
msgid "Hello"
msgstr "您好"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/userinfo.php:16
msgid "Last login time"
msgstr "上次登录时间"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/userinfo.php:19
msgid "Last login IP"
msgstr "上次登录IP"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/userinfo.php:22
msgid "Edit Profile"
msgstr "编辑个人信息"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/userinfo.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:67
msgid "Logout"
msgstr "退出"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:75
msgid "Username"
msgstr "用户名"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:76
msgid "Please input your username!"
msgstr "请输入用户名！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:80
msgid "Please input your password!"
msgstr "请输入密码！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:83
msgid "Security"
msgstr "安全问题"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:86
msgid "Please give me an answer!"
msgstr "请输入答案！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:90
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:98
msgid "Registe"
msgstr "注册"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:90
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:91
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:98
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:99
msgid "Registe user!"
msgstr "注册用户！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:102
msgid "Reset password request"
msgstr "请求重设密码"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:102
msgid "Reset password"
msgstr "重设密码"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:103
msgid "Forget password?!"
msgstr "忘记密码？！"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:114
msgid "Checking user..."
msgstr "正在检查用户......"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:107
msgid "Product Categories"
msgstr "产品分类"

#: ../../trunk/template/Kangk_S1_FuckingBlack/layout/content.php:8
#: ../../trunk/template/Kangk_S1_FuckingBlack/layout/frontpage.php:8
#: ../../trunk/template/Kangk_S1_FuckingBlack/layout/mod_static.php:8
#: ../../trunk/template/Kangk_S1_FuckingBlack/layout/mod_article.php:8
#: ../../trunk/template/Kangk_S1_FuckingBlack/layout/mod_product.php:8
msgid "charset"
msgstr "UTF-8"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/pager.php:9
msgid "First"
msgstr "第一页"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/pager.php:10
msgid "Previous"
msgstr "上一页"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/pager.php:12
msgid "Last"
msgstr "最后一页"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:8
msgid "Tools"
msgstr "工具"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:13
msgid "File Manager"
msgstr "文件管理器"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:15
msgid "Contents"
msgstr "内容相关"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:17
msgid "Manage Article Categories"
msgstr "管理文章分类"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:20
msgid "Manage Articles"
msgstr "管理文章"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:23
msgid "Manage Product Categories"
msgstr "管理产品分类"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:26
msgid "Manage Products"
msgstr "管理产品"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:29
msgid "Manage Download Categories"
msgstr "管理下载分类"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:32
msgid "Manage Downloads"
msgstr "管理下载"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:35
msgid "Manage Static Contents"
msgstr "管理静态内容"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:38
msgid "Manage Friendlinks"
msgstr "管理友情链接"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:41
msgid "Manage QQ Online"
msgstr "管理QQ在线"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:43
msgid "Advanced"
msgstr "高级选项"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:45
msgid "Manage Menus"
msgstr "管理菜单"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:48
msgid "Add Module"
msgstr "添加模块"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:50
msgid "System"
msgstr "系统管理"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:52
msgid "Manage Languages"
msgstr "管理语言"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:55
msgid "Manage Templates"
msgstr "管理模板"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:58
msgid "Manage Users"
msgstr "管理用户"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:61
msgid "Edit Site Info"
msgstr "编辑站点信息"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:64
msgid "Site Configuration"
msgstr "站点设置"

msgid "Frontpage"
msgstr "首页"

msgid "External Url"
msgstr "外部链接"

msgid "Bulletin List"
msgstr "公告列表"

msgid "Article List"
msgstr "文章列表"

msgid "Static Content"
msgstr "静态内容"

msgid "Product List"
msgstr "产品列表"

msgid "Download List"
msgstr "下载列表"

msgid "Recent Bulletin List"
msgstr "最新公告列表"

msgid "List Size"
msgstr "显示列表项数目"

msgid "Recent Bulletin Intro"
msgstr "最新公告摘要"

msgid "Language Bar"
msgstr "语言选择"

msgid "Article Category Menu"
msgstr "文章分类菜单"

msgid "Product Category Menu"
msgstr "产品分类列表"

msgid "Custom HTML"
msgstr "自定义HTML"

msgid "Recent Articles"
msgstr "最新文章"

msgid "New Products"
msgstr "最新产品"

msgid "Product Number"
msgstr "显示产品数目"

msgid "Dimension"
msgstr "显示方向"

msgid "Vertical"
msgstr "垂直"

msgid "Horizontal"
msgstr "水平"

msgid "Recommended Products"
msgstr "推荐产品"

msgid "QQ Online"
msgstr "QQ在线"

msgid "Show Account"
msgstr "显示帐号"

msgid "Image"
msgstr "图片"

msgid "Select Image"
msgstr "选择图片"

msgid "Width"
msgstr "宽度"

msgid "Height"
msgstr "高度"

msgid "Select Flash"
msgstr "选择Flash"

msgid "Vertical Menu"
msgstr "垂直菜单"

msgid "MenuList"
msgstr "可供选用菜单"

msgid "Horizontal Menu"
msgstr "水平菜单"

msgid "Drag to Move"
msgstr "拖动"

msgid "Properties"
msgstr "属性"

msgid "Remove"
msgstr "移除"

msgid "Top Level"
msgstr "最上层"

msgid "Please select"
msgstr "请选择"

msgid "All Categories"
msgstr "所有分类"

msgid "New Article"
msgstr "新文章"

msgid "Uncategorised"
msgstr "未分类"

msgid "Missing article information!"
msgstr "缺少文章信息！"

msgid "Invalid ID!"
msgstr "非法ID！"

msgid "Edit Article"
msgstr "编辑文章"

msgid "No Permission!"
msgstr "没有权限！"

msgid "Sorry! Please have another try with the math!"
msgstr "抱歉！请重新输入验证码！"

msgid "Username and password mismatch!"
msgstr "用户名和密码不匹配！"

msgid "Bulletins"
msgstr "公告"

msgid "New Bulletin"
msgstr "新公告"

msgid "Missing bulletin information!"
msgstr "缺少公告信息！"

msgid "Edit Bulletin"
msgstr "编辑公告"

msgid "Missing category information!"
msgstr "缺少分类信息！"

msgid "Edit Category"
msgstr "编辑分类"

msgid "New Download"
msgstr "新下载项"

msgid "Missing download information!"
msgstr "缺少下载信息！"

msgid "Invalid post file data!"
msgstr "不可用的上传文件数据！"

msgid "Uploading file failed!"
msgstr "上传文件失败！"

msgid "Uploading file succeeded!"
msgstr "上传文件成功！"

msgid "Edit Download"
msgstr "编辑下载"

msgid "Download information update successfully!"
msgstr "下载信息已更新！"

msgid "File does not exist!"
msgstr "文件不存在！"

msgid "New Friend Link"
msgstr "新友情链接"

msgid "Missing friendlink information!"
msgstr "缺少友情链接信息！"

msgid "Link image upload failed!"
msgstr "链接图片上传失败！"

msgid "Link added successfully!"
msgstr "链接已添加！"

msgid "Edit Friend Link"
msgstr "编辑友情链接"

msgid "Link updated successfully!"
msgstr "链接信息已更新！"

msgid "Invalid language data!"
msgstr "不正确的语言数据！"

msgid "Uploading language file failed!"
msgstr "语言包文件上传失败！"

msgid "Uploading language file succeeded!"
msgstr "语言文件包已上传！"

msgid "Cannot delete default language!"
msgstr "不能删除默认语言包！"

msgid "Deleting language failed!"
msgstr "删除语言包失败！"

msgid "No Image!"
msgstr "没有图片！"

msgid "No Flash!"
msgstr "没有Flash！"

msgid "New Menu"
msgstr "新菜单"

msgid "Missing menu information!"
msgstr "缺少菜单信息！"

msgid "Edit Menu"
msgstr "编辑菜单"

msgid "Missing menu item information!"
msgstr "缺少菜单项信息！"

msgid "Edit Menu Item"
msgstr "编辑菜单项"

msgid "Missing site parameters!"
msgstr "缺少站点参数！"

msgid "Missing product information!"
msgstr "缺少产品信息！"

msgid "Edit Product"
msgstr "编辑产品"

msgid "New QQ"
msgstr "新QQ状态"

msgid "Missing qq information!"
msgstr "缺少QQ状态信息！"

msgid "Edit QQ"
msgstr "编辑QQ信息"

msgid "Missing site information!"
msgstr "缺少站点信息！"

msgid "New Content"
msgstr "新内容"

msgid "Missing content information!"
msgstr "缺少内容信息！"

msgid "Edit Content"
msgstr "编辑内容"

msgid "Template with the same name exists!"
msgstr "同名模板已存在！"

msgid "Uploading template file failed!"
msgstr "上传模板文件失败！"

msgid "The file conf.php and(or) template_info.php does not exist"
msgstr "没有发现模板配置文件"

msgid "Cannot delete default template!"
msgstr "不能删除默认模板！"

msgid "Delete template failed!"
msgstr "删除模板失败！"

msgid "Invalid position name!"
msgstr "不可用的位置名称！"

msgid "No widgets defined!"
msgstr "没有已定义的模块！"

msgid "Invalid widget info!"
msgstr "不可用的模块的信息！"

msgid "Invalid block ID!"
msgstr "不可用的模块ID！"

msgid "Invalid Input!"
msgstr "非法输入！"

msgid "User does not exist!"
msgstr "用户不存在！"

msgid "Invalid user information!"
msgstr "不可用的用户信息！"

msgid "Request timeout! Please re-send a request from reset password page!"
msgstr "请求超时！请重新请求发送密码邮件！"

msgid "Invalid sign!"
msgstr "非法签名！"

msgid "Missing user information!"
msgstr "缺少用户信息！"

msgid "User E-mail address exists!"
msgstr "用户邮件地址已存在！"

msgid "Invalid Password!"
msgstr "非法密码！"

msgid "Missing login name!"
msgstr "缺少登录名！"

msgid "User login name exists!"
msgstr "用户登录名已存在！"

msgid "User login name available!"
msgstr "登录名可用！"

msgid "Password Mismatch!"
msgstr "密码不匹配！"

msgid "Cannot delete yourself!"
msgstr "不能删除自己！"

msgid "Cannot deactive yourself!"
msgstr "不能禁止自己录！"

msgid "Current Default"
msgstr "当前默认"

# 20090403
msgid "Save Layout"
msgstr "保存布局"

msgid "Recent Article Intro"
msgstr "最新文章摘要"

msgid "Manage Galleries"
msgstr "管理相册"

msgid "Gallery"
msgstr "相册"

msgid "Add gallery"
msgstr "添加相册"

msgid "New Gallery"
msgstr "新相册"

msgid "Columns"
msgstr "列数"

msgid "Manage Gallery Item"
msgstr "管理相册图片"

msgid "Edit Gallery"
msgstr "编辑相册"

msgid "Gallery Item"
msgstr "相册图片"

msgid "New Gallery Item"
msgstr "新相册图片"

msgid "Full Image"
msgstr "全图"

msgid "Thumbnail"
msgstr "缩略图"

msgid "Deleting selected gallery..."
msgstr "正在删除选中的相册......"

msgid "Deleting selected gallery item..."
msgstr "正在删除选中的相册图片......"

msgid "Missing gallery information!"
msgstr "缺少相册信息！"

msgid "Missing gallery item information!"
msgstr "缺少相册照片信息！"

msgid "Pictures"
msgstr "照片"

msgid "Full image type not allowed!"
msgstr "全图的图片类型不支持！"

msgid "Full image file size too large!"
msgstr "全图文件太大！"

msgid "Full image upload failed!"
msgstr "全图上传失败！"

msgid "Thumbnail type not allowed!"
msgstr "缩略图类型不支持！"

msgid "Thumbnail file size too large!"
msgstr "缩略图文件太大！"

msgid "Thumbnail upload failed!"
msgstr "缩略图上传失败！"

msgid "Gallery item added successfully!"
msgstr "相册图片已成功添加！"

msgid "Edit gallery item"
msgstr "编辑相册图片"

msgid "Gallery item updated successfully!"
msgstr "相册图片已更新添加！"

msgid "Auto detect LANG"
msgstr "自动检测语言"

msgid "Delete Selected"
msgstr "删除选中项"

msgid "Layout saved!"
msgstr "布局已保存！"

msgid "Supported file format"
msgstr "支持的文件类型"

msgid "Upload size limit"
msgstr "上传大小限制"

msgid "Site offline"
msgstr "网站下线"

msgid "Site offline msg"
msgstr "网站下线信息"

msgid "Product"
msgstr "产品"

msgid "Product Center"
msgstr "产品中心"

msgid "Site statistics code"
msgstr "网站统计代码"

msgid "Signup a free site statistics account"
msgstr "注册好统计帐号"

msgid "hao.sh statistics"
msgstr "好统计"

msgid "My Templates"
msgstr "我的模版"

# message trans
msgid "Deleting selected messages..."
msgstr "正在删除选中的留言......"

msgid "Please select items to be deleted!"
msgstr "请选择要删除的项！"

msgid "Messages"
msgstr "留言"

msgid "Nickname"
msgstr "昵称"

msgid "Telephone"
msgstr "电话"

msgid "View"
msgstr "查看"

msgid "View Message"
msgstr "查看留言"

msgid "Thank you! Your message has been submitted successfully!"
msgstr "您的留言已经成功提交，谢谢！"

msgid "Manage Messages"
msgstr "管理留言"

# counter
msgid "Site Counter"
msgstr "站点计数器"

msgid "Counter Title"
msgstr "计数器标签"

# login security code
msgid "Login Security Code"
msgstr "登录验证码"

msgid "Attack Attempt!"
msgstr "非法访问！"

# misc
msgid "Views"
msgstr "次浏览"

msgid "All Products"
msgstr "所有产品"

msgid "Submit"
msgstr "提交"

msgid "Online Feedback"
msgstr "在线留言"

msgid "Download"
msgstr "下载"

# positions
msgid "top"
msgstr "顶部"

msgid "banner"
msgstr "标题图片"

msgid "nav"
msgstr "导航菜单"

msgid "logo"
msgstr "Logo"

msgid "left"
msgstr "左侧"

msgid "center"
msgstr "中间"

msgid "right"
msgstr "右侧"

msgid "footer"
msgstr "页脚"

# shopping cart & order & financial
msgid "Add to cart"
msgstr "加入购物车"

msgid "Items"
msgstr "物品"

msgid "The product has been added to cart!"
msgstr "产品已加入购物车！"

msgid "My Shopping Cart"
msgstr "我的购物车"

msgid "Order now!"
msgstr "现在订购！"

msgid "Quantity"
msgstr "数量"

msgid "Update quantity"
msgstr "更新数量"

msgid "Updating shopping cart..."
msgstr "正在更新购物车..."

msgid "First visit? Registe user to continue!"
msgstr "第一次访问？请注册新用户后继续！"

msgid "New Order"
msgstr "新订单"

msgid "Modify items"
msgstr "更改物品"

msgid "Single Price"
msgstr "单价"

msgid "Total Price"
msgstr "总价"

msgid "Delivery Fee"
msgstr "运费"

msgid "Order Total"
msgstr "订单总计"

msgid "Total Payment"
msgstr "支付总额"

msgid "Delivery Address"
msgstr "送货地址"

msgid "Add delivery address"
msgstr "添加送货地址"

msgid "No delivery needed."
msgstr "无需运送"

msgid "Submit Order"
msgstr "提交订单"

msgid "My Orders"
msgstr "我的订单"

msgid "My Account"
msgstr "我的帐户"

msgid "Delete the selected address?"
msgstr "删除选中的送货地址么？"

msgid "Deleting selected address..."
msgstr "正在删除选中的送货地址..."

msgid "Sending order..."
msgstr "正在发送订单..."

msgid "New Delivery Address"
msgstr "新送货地址"

msgid "Edit Delivery Address"
msgstr "编辑送货地址"

msgid "Customer Name"
msgstr "收货人姓名"

msgid "Province, City"
msgstr "省，市"

msgid "Address"
msgstr "地址"

msgid "Postal"
msgstr "邮编"

msgid "Phone"
msgstr "联系电话"

msgid "Current Order"
msgstr "当前订单"

msgid "Delivery Information"
msgstr "送货信息"

msgid "Payment"
msgstr "支付"

msgid "Online Pay Now"
msgstr "立刻在线支付"

msgid "Delete This Order"
msgstr "删除当前订单"

msgid "Delete the current order?"
msgstr "确实要删除当前订单么？"

msgid "Deleting current order..."
msgstr "正在删除当前订单..."

msgid "Are you sure?"
msgstr "确认此操作么？"

msgid "Updating order status..."
msgstr "正在更新订单状态..."

msgid "Order No."
msgstr "订单号"

msgid "Order Time"
msgstr "下单时间"

msgid "Not Paid"
msgstr "未支付"

msgid "Paid"
msgstr "已支付"

msgid "In Delivery"
msgstr "已发货"

msgid "Finished"
msgstr "完成"

msgid "Cancelled"
msgstr "已取消"

msgid "Manage Navigation"
msgstr "管理导航页"

msgid "Navigation Files"
msgstr "导航页文件"

msgid "Upload Navigation"
msgstr "上传导航页"

msgid "Set as default navigation"
msgstr "设为网站首页"

msgid "Setting default navigation..."
msgstr "正在设置默认导航页..."

msgid "Cancel as default navigation"
msgstr "取消默认页"

msgid "Upload Navigation File"
msgstr "上传导航页文件"

msgid "Navigation File"
msgstr "导航页文件"

msgid "Manage Payment Account"
msgstr "管理支付帐户"

msgid "Payment Accounts"
msgstr "支付帐户"

msgid "Add Account"
msgstr "添加帐号"

msgid "Account Type"
msgstr "帐户类型"

msgid "Account ID"
msgstr "帐户ID"

msgid "Delete selected accounts?"
msgstr "删除选中的帐户？"

msgid "Deleting selected accounts..."
msgstr "正在删除选中的帐户..."

msgid "Account Key"
msgstr "帐户密钥"

msgid "Confirm Key"
msgstr "确认帐户密钥"

msgid "Account keys mismatch!"
msgstr "帐户密钥不匹配！"

msgid "Saving account..."
msgstr "正在保存帐户..."

msgid "Manage Orders"
msgstr "管理订单"

msgid "User Orders"
msgstr "用户订单"

msgid "Change Order"
msgstr "修改订单"

msgid "Updating order..."
msgstr "正在更新订单..."

msgid "Message"
msgstr "留言"

msgid "Shopping Cart"
msgstr "购物车"

msgid "Cart"
msgstr "购物车"

msgid "Display Cols"
msgstr "显示列数"

msgid "Buy Now"
msgstr "立刻购买"

msgid "Confirm Order Payment"
msgstr "确认订单支付金额"

msgid "Account Balance"
msgstr "帐户余额"

msgid "Confirm & Pay Now"
msgstr "确认立刻支付"

msgid "Sending payment information..."
msgstr "正在发送支付信息..."

# User account
msgid "Online Saving"
msgstr "在线入款"

msgid "Total Saving"
msgstr "入款总额"

msgid "Balance"
msgstr "余额"

msgid "Transaction History"
msgstr "交易记录"

msgid "Time"
msgstr "时间"

msgid "Amount"
msgstr "金额"

msgid "Type"
msgstr "类型"

msgid "Memo"
msgstr "备注"

msgid "Deduction"
msgstr "扣款"

msgid "Saving"
msgstr "入款"

msgid "Order Payment"
msgstr "订单支付"

msgid "Select Gateway"
msgstr "选择支付网关"

msgid "Please Select..."
msgstr "请选择..."

msgid "Saving Amount"
msgstr "入款金额"

msgid "Please select payment gateway!"
msgstr "请选择支付网关！"

msgid "Please input the saving amount!"
msgstr "请输入入款金额！"

msgid "Saving amount could not be empty or 0.00!"
msgstr "入款金额不能为空或0.00！"

msgid "Online Payment"
msgstr "在线支付"

# Payment account management
msgid "Payment Gateway"
msgstr "支付网关"

msgid "Gateway Account"
msgstr "网关帐号"

msgid "Seller Site URL"
msgstr "商家网站地址"

msgid "Partner ID"
msgstr "合作伙伴ID"

msgid "Partner Key"
msgstr "合作伙伴密钥"

msgid "Enable"
msgstr "启用"

# Payment return
msgid "Payment account error! Cannot continue!"
msgstr "支付帐号错误，无法继续！"

msgid "Unknown Order!"
msgstr "未知订单！"

msgid "Cannot save your money!"
msgstr "入款失败！"

msgid "Unknown Payment!"
msgstr "位置的交易！"

msgid "Data verification failed! Cannot continue!"
msgstr "数据验证失败，无法继续！"

msgid "Sending payment infomation, please wait..."
msgstr "正在发送支付信息，请稍等..."

msgid "Payment Failed!"
msgstr "支付失败！"

msgid "Go to account page"
msgstr "访问我的帐户"

msgid "Order Finished!"
msgstr "订单已完成！"

msgid "Order Finished Successfully!"
msgstr "订单支付已经成功完成！"

msgid "Review order"
msgstr "查看订单"

msgid "Account Saved!"
msgstr "帐户已保存！"

msgid "Your Account Has Been Saved!"
msgstr "您的帐户已经保存！"

msgid "Price"
msgstr "价格"

msgid "Discount Price"
msgstr "优惠价"

msgid "Administrator Login"
msgstr "管理员登录"

msgid "Manage Layout"
msgstr "布局调整"

msgid "Reset Template Data"
msgstr "重置模板数据"

msgid "Continue resetting will erase all your data! Are you SURE?"
msgstr "继续重置将会清空您系统所有的数据！确认么？"

msgid "Think again! Seriously! Are you SURE?"
msgstr "请再仔细考虑一下！确认么？"

msgid "Invalid template!"
msgstr "未知的模板！"

msgid "Resetting finished successfully!"
msgstr "重置数据成功完成！"

msgid "Dashboard"
msgstr "管理首页"

msgid "Image Manager"
msgstr "图片管理器"

msgid "Flash Manager"
msgstr "Flash管理器"

msgid "Admin Login"
msgstr "管理员登录"

msgid "System Info"
msgstr "系统信息"

msgid "Current Locale"
msgstr "当前语言"

#: Newly added by 20091015
msgid "Links"
msgstr "友情链接"

msgid "Company Info"
msgstr "公司信息"

msgid "Instant Message"
msgstr "即时通信"

msgid "Navigation Menu"
msgstr "导航菜单"

msgid "Orders"
msgstr "用户订单"

msgid "News"
msgstr "公司新闻"

msgid "Statistics"
msgstr "访问统计"

msgid "Users"
msgstr "用户"

msgid "Site Settings"
msgstr "网站设置"

msgid "Navigation Page"
msgstr "导航首页"

msgid "Preview Home"
msgstr "首页预览"

msgid "Add News"
msgstr "添加新闻"

msgid "Edit News"
msgstr "编辑新闻"

msgid "Add Category"
msgstr "添加分类"

msgid "Online Orderable"
msgstr "可在线订购"

msgid "More Pics"
msgstr "更多图片"

msgid "Click picture to remove from product gallary!"
msgstr "单击图片删除！"

msgid "More"
msgstr "更多"

msgid "Finance"
msgstr "财务"

msgid "Add IM account"
msgstr "添加即时通信帐号"

msgid "New IM Account"
msgstr "新即时通信帐号"

msgid "Edit IM Account"
msgstr "编辑即时通信帐号"

msgid "Statistics Provider"
msgstr "统计提供商"

msgid "Site Statistics"
msgstr "站点统计"

msgid "HAO.SH"
msgstr "好统计"

msgid "CNZZ"
msgstr "站长统计"

msgid "51.LA"
msgstr "我要啦统计"

msgid "GOOGLE"
msgstr "Google Analytics"

msgid "LINEZING"
msgstr "量子统计"

msgid "Update template"
msgstr "更新模板"

msgid "Template Category"
msgstr "模板分类"

msgid "Recent News"
msgstr "新闻"

msgid "Recent Downloads"
msgstr "最新下载"

msgid "Company Introduction"
msgstr "公司介绍"

msgid "Contact US"
msgstr "联系方式"

msgid "Default LANG"
msgstr "默认语言"

msgid "Size"
msgstr "大小"

msgid "Footer"
msgstr "页脚"

msgid "User"
msgstr "用户名"

msgid "Sunday"
msgstr "星期日"

msgid "Monday"
msgstr "星期一"

msgid "Tuesday"
msgstr "星期二"

msgid "Wednesday"
msgstr "星期三"

msgid "Thursday"
msgstr "星期四"

msgid "Friday"
msgstr "星期五"

msgid "Saturday"
msgstr "星期六"

msgid "cndns"
msgstr "<a href='http://www.cndns.com' target='_blank'>上海美橙科技信息发展有限公司</a>版权所有"

msgid "All Articles"
msgstr "所有文章"

msgid "Template Corp"
msgstr "您没有权限使用该模板！"

msgid "Delete the module block"
msgstr "您确认删除该模块吗"

msgid "copyright"
msgstr "<br><a href='http://www.sitestar.cn/' target='_blank'>建站之星(sitestar.cn)</a>版权所有"

